version: 1.62.0
files:
  - url: TheiaIDE.AppImage
    sha512: Mluvjwfk9p0JtsfP5k2PotTOLhb/dAAjXzqEpuar2AU3ZfqtsLsQrn415WU3WMbTIG8rTr9c3jFEJDcs/vgINA==
    size: 392716040
    blockMapSize: 409372
  - url: TheiaIDE.deb
    sha512: cD48w7KtJRS3J0VccW3DPuK9GDhkqka7QW3nO7mMrkvMexILNMUL+ule+jFJwp3uhSwjj0K+Qc0HZev3c1Fyxw==
    size: 301493372
path: TheiaIDE.AppImage
sha512: Mluvjwfk9p0JtsfP5k2PotTOLhb/dAAjXzqEpuar2AU3ZfqtsLsQrn415WU3WMbTIG8rTr9c3jFEJDcs/vgINA==
releaseDate: '2025-05-28T16:58:40.431Z'
